/*form validate styling*/
.validetta-bubble { 
    position:absolute;
    background-color:#CD2E26;
    max-width:325px;
    border-radius:5px;
    color:white;
    padding:5px 12px;
}
.validetta-bubble:before {
    content:'';
    display:block;
    position:absolute;
    top:7px;
    left:-5px;
    width:0;
    height:0;
    border-right:5px solid #CD2E26;
    border-bottom: 5px solid transparent;
    border-top:5px solid transparent;
}
.validetta-bubbleClose {
    display:block;
    cursor:pointer;
    position:absolute;
    top:-1px;
    right:3px;
    color:white;
    font-weight:bold;
}
.validetta-inline,
.validetta-bubble {
    display:block;
    font:12px/14px Arial, Helvetica, sans-serif;
}
.validetta-inline {
    color:#CD2E26;
}


.front #region-content { height: 570px; }

/* BREADCRUMB */

.logged-in #zone-breadcrumb-wrapper {
	background: #A7A7A7 url(../images/breadcrumb-bg.jpg) no-repeat center 0;
	height: 26px;
	position: fixed;
	width: 100%;
	top: 100px;
	z-index: 19;
	}

.not-logged-in #zone-breadcrumb-wrapper {
	position: fixed;
	width: 100%;
	top: 80px;
	z-index: 19;
	}
	
/* MENU */

.block-nice-menus { z-index: 21; }

ul.nice-menu-down a, ul.nice-menu-down a:visited {
	background-color: transparent;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	width: auto;
	}

ul.nice-menu-down li {
	border-right: 1px solid #C7C7C7;
	padding: 0 15px;
	}
	ul.nice-menu-down li.last,
	ul.nice-menu-down li li {
		border-right: 0 none;
		padding: 0 0 0 15px;
		}
		ul.nice-menu-down li li { padding:0!important; }

ul.nice-menu-down ul li a, ul.nice-menu-down ul li a:visited {
	background-color: #1B1B1B;
	filter: alpha(opacity=90);
	font-size: 14px;
	font-weight: bold;
	opacity: 0.9;
	padding: 10px 0 8px 5px!important;
	width: 300px;
	zoom: 1;
	}

ul#nice-menu-1 li.menu-634 a,
ul#nice-menu-1 li.menu-634 a:visited,
ul#nice-menu-1 li.menu-716 a,
ul#nice-menu-1 li.menu-716 a:visited {
	background: #1B1B1B url(../images/arrow_green.png) no-repeat 301px 11px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	zoom: 1;
	}
	.not-logged-in ul#nice-menu-1 li.menu-634 a,
	.not-logged-in ul#nice-menu-1 li.menu-634 a:visited { background: #1B1B1B url(../images/arrow_green.png) no-repeat 296px 11px; }
	ul#nice-menu-1 li.menu-634 a a,
	ul#nice-menu-1 li.menu-634 a:visited a:visited { background: #1B1B1B none no-repeat 0 0; }
	ul#nice-menu-1 li.menu-634 ul li a:hover,
	ul#nice-menu-1 li.menu-634 ul li a:hover { background: #1B1B1B url(../images/menu-hover-bg.jpg) repeat-x 0 0!important; }
	
	/* GERMAN TRANSLATED VERSION */
	
	/*title showing up twice on contact form? not sure why*/
	#section-content #zone-content-wrapper .grid-12 .block-main .content .content h1.title {
		display:none;
	}
	
	.not-logged-in ul#nice-menu-1 li.menu-716 a,
	.not-logged-in ul#nice-menu-1 li.menu-716 a:visited { background: #1B1B1B url(../images/arrow_green.png) no-repeat 296px 11px; }
	ul#nice-menu-1 li.menu-716 a a,
	ul#nice-menu-1 li.menu-716 a:visited a:visited { background: #1B1B1B none no-repeat 0 0; }
	ul#nice-menu-1 li.menu-716 ul li a:hover,
	ul#nice-menu-1 li.menu-716 ul li a:hover { background: #1B1B1B url(../images/menu-hover-bg.jpg) repeat-x 0 0!important; }

ul.nice-menu-down ul {
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	left: 0;
	top: 31px;
	}

ul#nice-menu-1 li li ul {
	left: 316px;
	top: -1px;
	}

ul#nice-menu-1 li li li a,
ul#nice-menu-1 li li li a:active { width:200px; }

ul#nice-menu-1 li.menu-489 a:hover,
ul#nice-menu-1 li li li a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
	}

ul.nice-menu-down li li.menuparent:hover { background: transparent none no-repeat 0 0; }

/* FOOTER BLOCKS */

.block-views-homepage-news-block-block .block-title a,
.block-views-homepage-news-block-block .block-title a:visited,
.block-home-page-events-block-block .block-title a,
.block-home-page-events-block-block .block-title a:visited {
	font-size: 12px;
	color:  #F93;
	text-transform: uppercase;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height: 18px;
	padding-bottom: 5px;
	text-shadow: #000 0 1px 0;
	text-decoration: none;
	}

/* PLATFORMS LANDING PAGE */

.block-nodequeue-2-block .views-field-field-preview-image .field-content {
	background: transparent none no-repeat 0 0;
	height: 246px;
	width: 368px;
	}

.block-nodequeue-2-block .views-field-field-preview-image .field-content img { margin: 7px 0 0 21px; }

/* PLATFORMS PAGES */

.page-node-8 .no-split { background: transparent url(../images/builda-header-bg-tradingdesk.png) no-repeat 0 0; }
.page-node-10 .no-split { background: transparent url(../images/builda-header-bg-customexchange.png) no-repeat 0 0; }
.page-node-11 .no-split { background: transparent url(../images/builda-header-bg-adnetwork.png) no-repeat 0 0; }
.page-node-12 .no-split { background: transparent url(../images/builda-header-bg-app.png) no-repeat 0 0; }
.page-node-52 .no-split { background: transparent url(../images/builda-header-bg-cloud.png) no-repeat 0 0; }

/* ARTICLES CTYPE */
.not-front #zone-content { background-image: none; }
.page-node-27 #zone-content,
.page-node-256 #zone-content { background: transparent url(../images/content-shadow.png) no-repeat center 1px; } { background: transparent url(../images/content-shadow.png) no-repeat center 1px; }
.page-events #zone-content,
.page-news #zone-content,
.page-press-releases #zone-content,
.page-media-mentions #zone-content { background: transparent url(../images/content-shadow.png) no-repeat center 2px; }

.not-front #section-content { padding: 110px 0 40px 0;}

.page-node-17 #section-content { padding: 0px 0 40px 0;}

.page-events #section-content,
.page-news #section-content,
.page-media-mentions #section-content,
.page-press-releases #section-content,
.node-type-press-release #section-content,
.page-node-27 #zone-content-wrapper,
.page-node-256 #zone-content-wrapper { padding: 109px 0 100px 0; }

.node-type-article .col-10 .offerings-container { background: transparent url(../images/offerings-hr.png) no-repeat 0 0; }

.node-type-article .col-10 .offerings-wrapper .offerings-left,
.node-type-article .col-10 .offerings-wrapper .offerings-right { width: 310px; }

.node-type-article #region-content .sidebar .block-inner,
.node-type-article #region-content .sidebar .sidebar-video .block-inner,
.node-type-article #region-content .sidebar .sidebar-text .block-inner { padding: 20px 20px 0 20px; }
	.node-type-article #region-content .sidebar .case-study .block-inner { padding-bottom: 20px; }

/* BOX EDITING */

form#boxes-box-form {
	position: relative;
	z-index: 30;
	background-color: #FFF;
	width: 400px;	
	}

/* COLORBOX */

/*
#cboxWrapper,
#cboxContent { background: transparent; }

#cboxClose { background: transparent url(../images/close.png) no-repeat 0 0; }
*/

/* SUCCESS STORIES */

.page-success-stories .views-field-field-preview-image { float: left; }

.page-success-stories .views-field-view-node { margin-top: 1em; }

.page-success-stories .view-nodequeue-4 .views-row {
	background: transparent url(../images/hr-shadow.png) no-repeat 0 bottom;
	margin-bottom: 0!important;
	padding: 0px 0 110px 20px;
	}
	.page-success-stories .view-nodequeue-4 .views-row-last { background: transparent none no-repeat 0 0; }

.page-success-stories .view-nodequeue-4 .views-row-1 .views-field-field-body-summary { padding-top: 4em; }
.page-success-stories .view-nodequeue-4 .views-row-2 .views-field-field-body-summary { padding-top: 1em; }
.page-success-stories .view-nodequeue-4 .views-row-3 .views-field-field-body-summary { padding-top: 4em; }

/* CAREERS */

.block-boxes-careers-content a.nowplaying {
	background: transparent url(../images/arrow_green_min.png) no-repeat 6px -1px;
	}

/* OVERRIDES */

.node-type-article-detail .body-container { padding-left: 22px; }

.page-node-46 .no-split {
	background: transparent url(../images/article-detail-title-bg.png) no-repeat 0 0;
	height: 100px;
	padding: 37px 0 0 0;
	}
	.page-node-46 .title-wrapper { padding: 0; }

.page-node-17 h1.title { display: none; }

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active { background: transparent; }

#region-content #block-boxes-appnexus-map {
	background: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
	background: -moz-linear-gradient(top, transparent, transparent);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 none;
	-moz-box-shadow: 0 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 0 transparent;
	box-shadow: 0 0 0 0 transparent;
	float: left;
	margin: 1px 0 0 2px;
	width: 700px;
	}

.page-node-35 #region-content #block-boxes-appnexus-map .block-inner,
.page-node-255 #region-content #block-boxes-appnexus-map .block-inner { padding: 0 20px 20px 20px; }

.page-events #region-content .block-views .block-inner,
.page-news #region-content .block-boxes .block-inner,
.page-media-mentions #region-content .block-boxes .block-inner,
.page-press-releases #region-content .block-boxes .block-inner { padding: 20px 20px 0 20px; }

.not-logged-in #region-content #block-boxes-appnexus-apps-video .block-inner { padding: 20px; }

table.privacy-statement,
table.privacy-statement td {
	border: 1px solid #666;
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	vertical-align: middle;
	}

.page-node-35 #region-content #block-boxes-contact-box .block-inner, .page-node-335 #region-content #block-boxes-contact-box .block-inner,.page-node-255 #region-content #block-boxes-contact-box .block-inner { 
	padding-bottom: 0; 
	}

.page-press-releases-2008 #block-boxes-media-mentions-archive { clear: right; }

ul.slides li {
	height: 533px;
	}
	
.nyc {
	background-image: url('../images/ANnychq.png');
	background-position: center center;
	}
	
.san  {
	background-image: url('../images/ANsfhq.png');
	background-position: center center;
	}
	
.por  {
	background-image: url('../images/portland.png');
	background-position: center center;
	}
	
.lon {
	background-image: url('../images/ANlohq.png');
	background-position: center center;
	}
	
.isr  {
	background-image: url('../images/ANishq.png');
	background-position: center center;
	}
	
.par  {
	background-image: url('../images/ANpahq.png');
	background-position: center center;
	}
	
.ham {
	background-image: url('../images/ANhahq.png');
	background-position: center center;
	}

.sea {
	background-image: url('../images/ANsehq.png');
	background-position: center center;
	}
	
.tor {
	background-image: url('../images/toronto.png');
	background-position: center center;
	}

.sing {
	background-image: url('../images/ANhq-singapore2.png');
	background-position: center center;
	}
.syd {
	background-image: url('../images/ANhq-sydney.png');
	background-position: center center;
	}

.page-node-35 #zone-content,
.page-node-35 #region-content,
.page-node-255 #zone-content,
.page-node-255 #region-content,
.page-node-335 #zone-content,
.page-node-335 #region-content {
	width: 100%!important;
	}	

.flexslider {
	margin: 0 0 60px;
background: #fff;
border: none!important;
position: relative;
box-shadow: 0px!important;
-webkit-box-shadow: 0px!important;
-moz-box-shadow: 0px!important;
-o-box-shadow: 0px!important;
zoom: 1;
	}
	
.location-info-container {
	width: 960px;
	margin: 0 auto;
	}
	
.location-info {
	margin-left: 628px;
	margin-top: 227px;
	}
	
#admin-menu {
	position: fixed;
	}

.page-node-35 #block-system-main, .page-node-255 #block-system-main--2, .page-node-335 #block-system-main {
	position: absolute;
	top: -594px;
	}
	
.page-node-35 #block-boxes-contact-form-translatable, .page-node-335 #block-boxes-contact-form-translatable, .page-node-255 #block-boxes-contact-form-translatable {
	margin-top: -197px!important;
	}
	
#block-views-nodequeue-6-block-2,
#block-views-nodequeue-7-block-2,
#block-views-nodequeue-8-block-2 {
	width: 218px;
	height: 275px;
	padding: 0px 0 0px 13px;
	position: absolute;
	margin-top: -378px;
	background-color: rgba(255,255,255,.6);
	}
	
#block-views-nodequeue-6-block-2 .views-field,
#block-views-nodequeue-7-block-2 .views-field,
#block-views-nodequeue-8-block-2 .views-field {
	padding-left: 4px;
	}

#block-views-nodequeue-6-block-2 li.flex-active .views-field,
#block-views-nodequeue-7-block-2 li.flex-active .views-field,
#block-views-nodequeue-8-block-2 li.flex-active .views-field {
	width: 150px;
	background-color: rgba(0,0,0,.7);
	color: #fff;
	}
	
#block-views-nodequeue-6-block-2 li,
#block-views-nodequeue-7-block-2 li,
#block-views-nodequeue-8-block-2 li {
	clear: left;
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: 0px!important;
	text-transform: uppercase;
	}

.ny-hq {
	display: none;
	}
	
.New.York .ny-hq {
	display: inline!important;
	}
	
.location-title {
	text-transform: uppercase;
	color: #F93;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 600;
	}
	
.location.vcard {
	margin-top: -37px;
	}
	
.location.map-link a {
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	}

.opt-out-block img {
	display: none;
	}
	

.opt-out-block #opt-out-status { 
	display: block!important;
	}

.opt-out-block .img1 {
	display: inline!important;
	}
	
.textcaptcha-challenge-description {
	display: none;
}

/*
******************************
 YIELD MANAGEMENT PLATFORM 
******************************
*/

.context-publishers #block-block-4 h2,
.context-publishers #block-system-main .title {
	display:none;
}

.context-publishers #region-content {
	margin:30px 0 60px;
}

.context-publishers #region-content .region-inner {
	background-color:#FFFFFF;
	padding-bottom:60px;
	position:relative;
}

/*Clearfix*/
.context-publishers #region-content .region-inner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*
*******************
 TABS: General
*******************
*/
.context-publishers #block-block-4,
.context-publishers #block-boxes-product-videos-link,
.context-publishers #block-boxes-customer-success-stories-link {
	width:319px;
	float:left;
	overflow:hidden;
	position:relative;
	z-index:2;
}

.context-publishers #region-content #block-block-4 a,
.context-publishers #region-content #block-boxes-product-videos-link a,
.context-publishers #region-content #block-boxes-customer-success-stories-link a {
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	line-height:1;
	text-align:center;
	margin:20px;
	padding:10px 0 10px 40px;
	display:block;
}

.context-publishers #block-block-4 a.ymp_lp-link {
	background:url('../images/icon_YMP_unselected.png') no-repeat 0 4px;
}

.context-publishers #block-boxes-product-videos-link a.ymp_pv-link {
	background:url('../images/icon_videos_unselected.png') no-repeat 50px 4px;
}

.context-publishers #block-boxes-customer-success-stories-link a.ymp_css-link {
	background:url('../images/icon_customer_unselected.png') no-repeat 5px 8px;
}

.context-publishers #block-block-4 a:hover,
.context-publishers #block-boxes-product-videos-link a:hover,
.context-publishers #block-boxes-customer-success-stories-link a:hover {
	text-decoration:underline;
}

/*
*******************
 TABS: 1st Tab
*******************
*/
.page-node-868 #block-block-4 {
	border-left:1px solid #FFFFFF;
}

.page-node-868 #block-block-4 a.ymp_lp-link {
	background-image:url('../images/icon_YMP_selected.png');
}

.page-node-868 #block-boxes-product-videos-link,
.page-node-868 #block-boxes-customer-success-stories-link {
	background-color:#FBFBFB;
	border-left:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
}

/*
*******************
 TABS: 2nd Tab
*******************
*/
.page-node-869 #block-boxes-product-videos-link {
	border-left:1px solid #FFFFFF;
}

.page-node-869 #block-boxes-product-videos-link a.ymp_pv-link {
	background-image:url('../images/icon_videos_selected.png');
}

.page-node-869 #block-block-4,
.page-node-869 #block-boxes-customer-success-stories-link {
	background-color:#FBFBFB;
	border-bottom:1px solid #EBEBEB;
}

.page-node-869 #block-block-4 {
	border-right:1px solid #EBEBEB;
}

.page-node-869 #block-boxes-customer-success-stories-link {
	border-left:1px solid #EBEBEB;
}

/*
*******************
 TABS: 3rd Tab
*******************
*/
.page-node-870 #block-boxes-customer-success-stories-link {
	border-left:1px solid #FFFFFF;
}

.page-node-870 #block-boxes-customer-success-stories-link a.ymp_css-link {
	background-image:url('../images/icon_customer_selected.png');
}

.page-node-870 #block-block-4,
.page-node-870 #block-boxes-product-videos-link {
	background-color:#FBFBFB;
	border-right:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
}

/*
**************************
 TAB CONTENT: General
**************************
*/
.context-publishers #block-block-5 h2,
.context-publishers #block-block-7 h2,
.context-publishers #block-block-6 h2 {
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:52px;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:15px;
	padding-top:30px;
	display:block;
}

.context-publishers #block-block-7,
.context-publishers #block-block-6 {
	width:840px;
  margin:0 60px 20px 60px;
  overflow:hidden; /* clearing the above floated content */
}

/*
**************************
 TAB CONTENT: 1st tab
**************************
*/
.context-publishers #block-block-5 {
	width:500px;
	margin:0 0 20px 60px;
	padding-top:20px;
	overflow:hidden; /* clearing the above floated content */
	float:left;
}

.context-publishers #block-block-5 h2 {
	overflow:hidden; /* clearing the above floated content */
	float:left;
}

.context-publishers #block-boxes-ymp-feature1,
.context-publishers #block-boxes-ymp-feature3,
.context-publishers #block-webform-client-block-617 {
	margin-left:60px;
}

/*important to keep float flow*/
.context-publishers #block-boxes-ymp-feature3 {
	clear:left;
}

.context-publishers #block-block-3 {
	margin-right:60px;
}

.context-publishers #block-block-5 a {
	font-weight:bold;
}

.context-publishers #block-block-5 p {
	font-size:15px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height:1.6;
}

/*IMAGE*/
.context-publishers #block-block-9 {
	width:381px;
	float:right;
	display: block;
	z-index:0;
}

.context-publishers #block-block-8 h2 {
	display: none;
}

.context-publishers #block-block-8 img {
	max-width:100%;
}

.context-publishers #block-boxes-ymp-feature1,
.context-publishers #block-boxes-ymp-feature2,
.context-publishers #block-boxes-ymp-feature3,
.context-publishers #block-boxes-ymp-feature4 {
	width:230px;
	padding:0 20px 20px 0;
	float:left;
	overflow:hidden;
}

.context-publishers #block-boxes-ymp-feature1 p,
.context-publishers #block-boxes-ymp-feature2 p,
.context-publishers #block-boxes-ymp-feature3 p,
.context-publishers #block-boxes-ymp-feature4 p {
	color:#000000;
}

.context-publishers #block-boxes-ymp-feature1 strong,
.context-publishers #block-boxes-ymp-feature2 strong,
.context-publishers #block-boxes-ymp-feature3 strong,
.context-publishers #block-boxes-ymp-feature4 strong {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:18px;
	display:block;
}

.context-publishers #block-boxes-ymp-feature1 span,
.context-publishers #block-boxes-ymp-feature2 span,
.context-publishers #block-boxes-ymp-feature3 span,
.context-publishers #block-boxes-ymp-feature4 span {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif !important;
	font-size:15px !important;
	line-height:1.6 !important;
	display:block;
}

/*
**************************
 TAB CONTENT: 2nd tab
**************************
*/
.context-publishers #block-views-nodequeue-15-block h2 {
	display: none;
}

.context-publishers #block-views-nodequeue-15-block ul li {
	width:400px;
	float:left;
	display:block;
}

.context-publishers #block-views-nodequeue-15-block ul li img {
	max-width:100%;
	width:auto;
	height:auto;
}

.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-1,
.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-3,
.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-5 {
	margin:0 40px 40px 60px;
}

.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-2,
.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-4,
.context-publishers #region-content #block-views-nodequeue-15-block ul li.views-row-6 {
	margin:0 60px 40px 0;
}

/*
**************************
 TAB CONTENT: 3rd tab
**************************
*/
.context-publishers #block-views-nodequeue-16-block h2 {
	display: none;
}

.context-publishers #block-views-nodequeue-16-block ul li {
	width:266px;
	float:left;
	display:block;
}

.context-publishers #block-views-nodequeue-16-block ul li img {
	max-width:100%;
	width:auto;
	height:auto;
}

.context-publishers #region-content #block-views-nodequeue-16-block ul li.views-row-1 {
	margin:0 60px 40px 135px;
	width: 600px
}

.context-publishers #region-content #block-views-nodequeue-16-block ul li.views-row-2 {
	margin:0 20px 40px 0;
}

.context-publishers #region-content #block-views-nodequeue-16-block ul li.views-row-3 {
	margin:0 60px 40px 0;
}

/*
**********************************
 TAB CONTENT: Video thumbnail text
***********************************
*/
.context-publishers #block-views-nodequeue-15-block .views-field-title a,
.context-publishers #block-views-nodequeue-16-block .views-field-title a {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	margin:15px 0 10px;
	display:block;
}

.context-publishers #block-views-nodequeue-15-block .views-field-field-description,
.context-publishers #block-views-nodequeue-16-block .views-field-field-description {
	line-height:1.4;
	margin-bottom:15px;
}

.context-publishers #block-views-nodequeue-15-block .views-field-view-node a,
.context-publishers #block-views-nodequeue-16-block .views-field-view-node a {
	float:left;
}

/*
**************************
 TAB FOOTER: General
**************************
*/
.context-publishers .border {
	width:840px;
	height:1px;
	border-bottom:1px solid #EBEBEB;
	margin:10px 60px 30px 60px;
	float:left;
}

.context-publishers #block-block-10,
.context-publishers #block-block-3 {
	width:360px;
	height: 390px;
	padding:20px;
	background-color:#F4F4F4;
	float:left;
	overflow:hidden;
}


/*GRAY BOX HEADER*/
.context-publishers .block-10 h2,
.context-publishers #block-block-3  h2 {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:20px;
	line-height:1.2;
	margin-bottom:20px;
}

/*WEBFORM*/
.context-publishers .block-10 {
	display:block;
	float:left;
	width:450px;
	padding-left:20px;
	padding-top:20px;
}


.context-publishers .form-item {
	margin-bottom:0;
	margin-top:0;
}

.context-publishers .block-10 form input,
.context-publishers .block-10 form textarea {
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	width:100%;
	color:#999999;
	border:1px solid #ccc;
	margin-bottom:10px;
	padding:10px;
	box-shadow:none;
	float:left;
	display:block;
}

.context-publishers .block-10 form input {
	height:35px;
}

.context-publishers .block-10 form textarea {
	height:115px;
}

.context-publishers #block-block-10 {
	display:block;
	float:left;
	margin: 20px 20px 20px 60px;
}

.context-publishers #block-block-3 {
	display:block;
	float:left;
	margin: 20px 60px 20px 20px;
}

.context-publishers #block-block-10, 
.context-publishers #webform-component-email-address {
	display:block;
	float:left;
}

.context-publishers #webform-component-message {
	display:block;
	float:left;
		width:100%;
		clear:both;
}

.context-publishers .block-10 form input#edit-submitted-name {
	margin-right:24px;
}


/*WHITEPAPER*/
.context-publishers .download-icon {
	width:100px;
	margin:10px 25px 0 0;
	display:block;
	float:left;
}

.context-publishers .whitepaper-blurb {
	width:230px;
	margin:0 0 20px 0;
	padding:0;
	float:left;
}

.context-publishers .whitepaper-link {
	margin:0 0 0 125px;
	float:left;
}

.context-publishers .block-10 form input.form-submit {
	width:90px;
	height:40px;
	float:right;
}

.context-publishers #block-block-3 a {
	width:130px;
	margin-left:120px;
}

/*#edit-captcha {
	clear:both;
}

.context-publishers .block-webform .captcha {
	display:block;
	float:left;
	width:100%;
	padding-top:3px;
	margin-bottom:0px;
}

.context-publishers .block-webform .captcha span.fieldset-legend {
	display:none;
}

.context-publishers .block-webform .captcha .form-item-captcha-response {
	display:block;
	float:left;
	width:100%;
	margin-top:5px;
}

.context-publishers .block-webform .captcha label.compact-form-label {
	display:block;
	float:left;
	width:100%;
}

.context-publishers .block-webform .captcha input {
	display:block;
	float:left;
	width:100%;
}

.compact-form-label {
	color:#999999;
	padding:8px;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight:normal;
}
*/
.context-publishers .block-10 .fieldset-description {
 	color: #999999;
    font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 6px;
}

.context-publishers .block-webform .captcha .description {
	display:none;
}

/*
**************************
 TAB BUTTONS
**************************
*/
.context-publishers #block-views-nodequeue-15-block .views-field-view-node a,
.context-publishers #block-views-nodequeue-16-block .views-field-view-node a,
.context-publishers #block-block-10 form input.form-submit,
.context-publishers #block-block-3 .whitepaper-link a {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:15px;
	margin:0;
	padding:10px;
	color:#fff;
	text-shadow:none;
	text-align:center;
	border:0px;
	border-radius:0px;
	background:#35bdb2;
	display:block;
}
